spacer

Correct Software Versions a Must for Grants.gov - 10/14/08

Grants.gov uses both PureEdge and Adobe-based form sets for electronic application submissions. Applicants upload text document files into these form sets, thus ensuring that they use the correct software to create these files is important.

For Adobe-based packages, users must use Adobe Reader 8.1.2 or higher. Any Adobe Reader older than this version will cause processing errors. File formats used by Vista or Office 2007 are incompatible with PureEdge packages.

Using Vista or Office 2007 causes processing errors if the grant opportunity is based on PureEdge forms (.xfd). If submitting an application with PureEdge, save the files as .doc, .ppt, .xls. They are saved in versions prior to Vista or Office 2007 (such as Office 97, Office 2000, Office 2003 etc.).

Grants.gov is compatible with Office 2007 documents only while submitting packages using the compatible version of Adobe Reader software.


Contact: